package org.oscy.tapestry.breadcrumbs.other;

/**
 *	Breadcrumb attributes when breadcrumbs are configured using contribution
 *	and not annotations.Semantics are the same with the annotation.
 *
 *	@see org.oscy.tapestry.breadcrumbs.annotation.BreadCrumb
 */
public enum BreadCrumbAttribute
{
	/**
	 * @see  org.oscy.tapestry.breadcrumbs.annotation.BreadCrumb#ignore()
	 */
	IGNORE,
	
	/**
	 * @see  org.oscy.tapestry.breadcrumbs.annotation.BreadCrumb#reset()
	 */
	RESET
}
